<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Шаблон:Език икона</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Шаблон:Език_икона"/>
<meta name="wx_page_id" content="117117"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Шаблон:Език икона" id="wxsec1"><h1 class="pagetitle" id="wx1">Шаблон:Език икона</h1>

<p id="wx2"><br id="wx3"/>
Шаблон за пояснение на използвания език, например <a href="/wbg/%D0%90%D0%BD%D0%B3%D0%BB%D0%B8%D0%B9%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Английски език" wx:linktype="known" wx:pagename="Английски_език" wx:page_id="10619" id="wx4">английски език</a>. За упътване вижте <a href="/wbg/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD_%D0%B1%D0%B5%D1%81%D0%B5%D0%B4%D0%B0:%D0%95%D0%B7%D0%B8%D0%BA_%D0%B8%D0%BA%D0%BE%D0%BD%D0%B0" class="new" title="Шаблон беседа:Език икона" wx:linktype="unknown" wx:pagename="Шаблон_беседа:Език_икона" id="wx5">беседата</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%95%D0%B7%D0%B8%D0%BA_%D0%B8%D0%BA%D0%BE%D0%BD%D0%B0" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx6">Категории</a>: <span dir="ltr" id="wx7"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%95%D0%B7%D0%B8%D0%BA%D0%BE%D0%B2%D0%B8_%D0%B8%D0%BA%D0%BE%D0%BD%D0%B8" title="Категория:Езикови икони" wx:linktype="known" wx:pagename="Категория:Езикови_икони" wx:page_id="133161" id="wx8">Езикови икони</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
